{
	"code": "供应商编码",
	"name": "供应商名称",
	"contact": "联系人",
	"phone": "联系方式",
	"city": "区域",
	"address": "详细地址",
	"mobile": "公司电话",
	"bank": "开户银行",
	"banknums": "银行账号",
	"term": "账期(天)",
	"termPlaceholder": "请输入账期",
	"identifier": "纳税人识别号",
	"credit": "社会信用代码",
	"amount": "信用额度(元)",
	"salesmanId": "业务员",
	"description": "说明"
}